body {
  margin: 0; }

body,
h1, h2, h3, h4, h5, h6,
p, blockquote, pre,
dl, dd, ol, ul,
form, fieldset, legend,
table, th, td, caption,
hr {
  margin: 0;
  padding: 0; }

article, aside, details, figcaption, figure, footer,
header, main, nav, section, summary {
  display: block; }

audio, canvas,
progress, video {
  display: inline-block;
  vertical-align: baseline; }

audio:not([controls]) {
  display: none;
  height: 0; }

a {
  background: transparent; }

a:active,
a:hover {
  outline: 0; }

abbr[title] {
  border-bottom: 1px dotted; }

b,
strong {
  font-weight: bold; }

dfn {
  font-style: italic; }

mark {
  background: #ff0;
  color: #000; }

small {
  font-size: 80%; }

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

img {
  border: 0; }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin: 1em 40px; }

hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  height: 0; }

pre {
  overflow: auto; }

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em; }

button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0; }

button {
  overflow: visible; }

button,
select {
  text-transform: none; }

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer; }

button[disabled],
html input[disabled] {
  cursor: default; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0; }

input {
  line-height: normal; }

input[type="checkbox"],
input[type="radio"] {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 0; }

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto; }

input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  -webkit-box-sizing: content-box;
  /* 2 */
  box-sizing: content-box; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

legend {
  border: 0;
  /* 1 */
  padding: 0;
  /* 2 */ }

textarea {
  overflow: auto; }

optgroup {
  font-weight: bold; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

td,
th {
  padding: 0; }

.clearfix:after, .cf:after {
  content: "";
  display: table;
  clear: both; }

.skip-link {
  height: 1px;
  width: 1px;
  position: absolute;
  overflow: hidden;
  top: -10px; }

ul, ol, dd {
  margin-left: 42px;
  margin-left: 3rem; }

.sep {
  margin: 0 11px; }



*, *:before, *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; 
}

.lede, .lead {
  font-size: 18px;
  font-size: 1.28571rem;
  line-height: 1.16667; }

img {
  max-width: 100%;
  font-style: italic; }

a, a:visited {
  /*color: #f06060;*/
  text-decoration: underline;
  -webkit-transition: color 0.2s ease-in-out;
          transition: color 0.2s ease-in-out; }

a:hover,
a:focus {
  color: #252525; }

li > ul,
li > ol {
  margin-bottom: 0; }

.unstyled {
  margin: 0;
  padding: 0;
  list-style: none; }


label {
  margin-bottom: 5px;
  display: inline-block;
  color: #252525; }
  label.required:after {
    content: "*"; }
  label abbr {
    display: none; }

input[type="text"],
input[type="email"],
input[type="search"],
input[type="number"],
input[type="password"],
textarea {
  width: 100%;
  display: block;
  font-size: 14px;
  /*margin-bottom: 21px;*/
  outline: none;
  padding: 5px;
  -webkit-box-shadow: none;
          box-shadow: none;
  background: whitesmoke;
  -webkit-transition: border 0.4s ease-in-out, -webkit-box-shadow 0.4s ease-in-out, background 0.4s ease-in-out;
          transition: border 0.4s ease-in-out, box-shadow 0.4s ease-in-out, background 0.4s ease-in-out; }
  input[type="text"]:hover,
  input[type="email"]:hover,
  input[type="search"]:hover,
  input[type="number"]:hover,
  input[type="password"]:hover,
  textarea:hover {  }
  input[type="text"]:focus,
  input[type="email"]:focus,
  input[type="search"]:focus,
  input[type="number"]:focus,
  input[type="password"]:focus,
  textarea:focus {
    background: #fafafa; }

textarea {
  resize: vertical; }

input[type="submit"] {
  background: none;
  padding: 11px 21px;
  color: #252525;
  outline: none;
  -webkit-transition: border 0.4s ease-in-out, -webkit-box-shadow 0.4s ease-in-out, background 0.4s ease-in-out;
          transition: border 0.4s ease-in-out, box-shadow 0.4s ease-in-out, background 0.4s ease-in-out;
  -webkit-box-shadow: none;
          box-shadow: none;
  background: whitesmoke; }
  input[type="submit"]:hover, input[type="submit"]:focus {
    background: #fafafa; }

input[type="checkbox"],
input[type="radio"] {
  display: inline;
  margin-right: 5px; }

input[type="file"] {
  margin-bottom: 5px;
  padding-bottom: 5px;
  width: 100%; }

select {
  margin-bottom: 21px;
  max-width: 100%;
  width: auto; }

html.fsvs {
  height: 100%;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  overflow: hidden; }
  html.fsvs #fsvs-body {
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    height: 100%;
    width: 100%; }
    html.fsvs #fsvs-body > * {
      height: 100%;
      width: 100%;
      overflow: hidden;
      -webkit-backface-visibility: hidden;
      -webkit-perspective: 1000; }
  html.fsvs #fsvs-pagination {
    margin: 0;
    padding: 8px 4px;
    position: fixed;
    height: auto;
    right: -100px;
      left: 20px;
    top: 50%;
    z-index: 999;
    width: 32px; }
    html.fsvs #fsvs-pagination li {
        list-style: none;
        width: 225px;
        height: 25px;
        line-height: 25px;
        /*overflow: hidden;*/
        text-align: left;
        margin: 0 0 2px 0;
        cursor: pointer;
    }
html.fsvs #fsvs-pagination li > span {
        border-radius: 100%;
          float: left;
          margin-right: 5px;
        width: 22px;
        height: 22px;
        line-height: 22px;
          border: 1px solid #8c8c8c;
        display: block; 
}
html.fsvs #fsvs-pagination li > span > span {
          border-radius: 100%;
          width: 12px;
          height: 12px;
          line-height: 12px;
            border: 1px solid #8c8c8c;
          display: block;
          margin: 4px; 
}
html.fsvs #fsvs-pagination li.active > span {
          border: 1px dashed #3878c7; }
html.fsvs #fsvs-pagination li.active > span > span {
            border: 1px solid #3878c7; }
html.fsvs #fsvs-pagination li:last-child {
        margin: 0; }
